body{
	font-family:Bahnschrift Regular !important;
	overflow-x:none !important;
}

.contact{
	 background: #000;
}
.Popular{
     background: #f9f9f9;
	padding:30px 0px !important;
}
.special{
	padding:30px 0px !important;
}
#tour-offers4 .nav-tabs img{
	width:60px !important;
}
#tour-offers4 {
    background-image: <?php echo get_the_post_thumbnail(66)?>;
    width: 100%;
    height: 100%;
    background: #f4f2f2;
    background: cover;
    padding: 30px 0px;
}
.adventure{
	    text-align: center;
    font-size: 30px;
	padding:30px 0px !important;
}
.bookus .col-md-5 {
    color: #fff;
    background: #007E3D;
}
.tophead a{
    color:#fff !important;
}
.Mobile{
	display:none !important
}
.footer-bottom #block-5 ul{
	    padding-left: 10px;
}
.social_icon_img .widget_block {
    position: fixed;
    bottom: 0px;
    left: 0px;
    list-style: none !important;
    border-radius: 7px;
    z-index: 99999;
}
.social_icon_img .fa-whatsapp {
    font-size: 31px !important;
    padding-top: 16px;
    color: #fff;
    background: green;
    border-radius: 50%;
    width: 60px;
    padding-top: 14px !important;
    height: 60px;
    text-align: center;
}
.social_icon_img .fa-phone {
    font-size: 27px !important;
    padding-top: 16px;
    color: #fff;
    background: #FFA500;
    border-radius: 50%;
    padding-top: 17px !important;
    width: 60px;
    height: 60px;
    text-align: center;
}
.social_icon_img .fa-bkk {
    font-size: 15px !important;
    padding-top: 16px !important;
    color: #fff;
    background: #a81d1d;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
}
.social_icon ul{

	padding:20px !important;
}
.social_icon  #block-5 i {
    margin-right: 5px;
    margin-bottom: 8px;
}
li{
	list-style:none !important;
	margin-bottom:10px !important;
}
.tab-content {
    overflow: hidden;
    background: #fff;
    padding: 30px;
}
#tour-offers4 .tab-content li{
	line-height: 34px;
    font-size: 17px;
}
.nav-tabs{
	text-align:center;
}
.social_icon_img {
    position: fixed;
    left: -28px;
    bottom: 0px;
    z-index: 20000;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 40px;
    margin-right: 14px;
    margin: 20px 5px;
}
.bookus{
	padding:30px 0px;
}
.whyy li{
	    line-height: 32px !important;
    font-size: 18px;
}
#tour-offers4 .card {
    background-color: #e8604c57;
    background-color: white;
    text-align: center;
    color: #e8604c57;
    box-shadow: 0 15px 24px -1px rgb(0 0 0 / 20%);
    border-radius: 20px;
    /* height: 130px; */
}
.section-padding {
    
}
.page-heading {
    text-align: center;
    margin-bottom: 20px;
}
.page-heading .heading-line {
    border-color: #faa61a;
    border-width: medium;
}
.Subscribebutton button{
   background: #007E3D;
    margin-top: 16px;
    color: #fff;
    font-size: 19px;
}
.bookus h2{
	text-align:left !important;
}
.back-img .item .item-inner{
	    background: #fff;
    padding: 15px;
}
.tophead .social-icon i {
    border: 1px solid #ddd;
    width: 25px;
    height: 25px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding-top: 6px;
    border-radius: 50%;
}

.tophead .social-icon{
	margin-top:6px !important;
}
 .tophead .contact .widget_text, .tophead .widget_block, .tophead .social-icon {
    display: block;
    font-size: 16px;
    text-decoration: none;
    line-height: 18px;
    font-family: verdana;
    color: #fff;
}
.tophead  .social-icon{
	color:#fff !important;
	float:right !important;
}
.innertest h3{
display:none !important;
}
.insidediv{
	border:1px solid #ddd;
}
.innertest ul li {
    line-height: 32px;
    font-size: 16px;
    list-style: circle;
    font-family: Bahnschrift Regular !important;
}
.innertest .ac_title_class{
	 font-family: Bahnschrift Regular !important;
	color:#FF0815 !important;
}
.special .owl-carousel .owl-nav{
	text-align:center !important;
}
.topheading{
	    text-align: center;
    position: absolute;
    top: -213px;
    width: 100%;
    color: #fff;
    font-size: 46px;
}
.footer .contact .widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 19px;
    text-decoration: none;
    line-height: 31px;
    font-family: verdana;
    color: #fff !important;
}
.footer {
    background: #007E3D;
    color: #c2bebe;
    padding: 35px 0px;
}
.keyword{
	background:#000;
	color:#fff !important;
}
.keyword .fblock_thumb{
     border: 0px !important;
     box-shadow: none !important;
     border-radius: 0px !important;
}
.footer .contact .widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 19px;
    text-decoration: none;
    line-height: 31px;
    font-family: verdana;
    color: #c2bebe !important;
}
.keyword a{
	color:#fff !important;
}
.keyword h2{
	color:#fff !important;
	font-size:30px !important;
	border-color:#fff !important;
}
.special .col-md-4{
	padding-left:0px !important;
}
.adventure .col-md-3{
	margin-bottom:10px !important;
}
.container-fluid {
    
}
.frm11 {
    background: #BEA864;
    padding: 30px;
}
.form-control {
    display: block;
    width: 100%;
    height: 46px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.about button{
	    font-size: 31px;
    background: #C9B779;
    color: #fff;
}
.videos .col-md-4{
	margin-bottom:15px !important;
}
.videos{
	    text-align: center;
}
#menu-useful-links{
	padding:0px !important;
}
#menu-useful-links li {
    border-bottom: 1px solid #7d7979;
    width: 60%;
}
.about p{
	text-align:justify;
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
    opacity: 0;
    border: 1px solid #fff !important;
    transition: all .2s ease-in-out;
}
.galy{
	    margin-top: 10px;
}
.email1 {
    display: block;
    font-size: 13px;
    color: #acacac;
    text-decoration: none;
    line-height: 20px;
}
.wp-block-contact-form-7-contact-form-selector{
        padding: 17px 78px;
    border: 1px solid #ddd;
}
.dest img{
    width:100%;
}
#block-5 i{
    border: 1px solid #ddd;
    padding: 10px;
    font-size: 18px;
    margin-right: 10px;
}
.innerproducts{
}
.detinations{
    text-align: center;
}
.innerproducts .container{
        padding: 20px;
}
.footer .col-md-4{
    padding:15px;
}
.footer h3{
    font-weight:bold;
}
.special .item .item-inner{
    text-align:center;
    line-height: 25px;
    font-size: 15px;
    box-shadow: 0px 5px 8px #ddd;
    padding: 6px;
}
.special .item .item-inner h4{
    font-weight:bold;
}
.navbar-brand > img {
    display: block;
    width: 80% !important;
}
.services-div {
    text-align: center;
    border: 1px solid #ddd;
    padding: 8px;
}
.widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 18px;
    color: #acacac;
    text-decoration: none;
    line-height: 20px;
    color: #000;
}
.destinationone h3{
	text-align:center;
}
.navbar-right {
    float: right !important;
    margin-right: -15px;
   
}
#menu-useful-links li a{
	   
    font-size: 15px;
}
#menu-packages  li a{
	  
    font-size: 15px;
}
.centertitle h2 {
    text-align: center;
   
    font-weight: bold;
    font-size: 30px;
    color: #1140C4;
    margin-bottom: 23px;
    padding-bottom: 6px;
}
#recent-posts-2 {
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
}
.sidebarbtn{
	    background: none;
    border: 1px solid #fff;
	margin-bottom:10px;
}
#recent-posts-2 {
    background:#00A99D;
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
}
.search-submit{
	    background: none;
    border: 1px solid #fff;
}
.icon{
	text-align:left;
}
.icon .widget_block p{
	text-align:left;
}
.innerproducts img{
	width:100%;
}
.ladakhpackone {
    text-align: center;
    box-shadow: 0px 5px 8px #ddd;
    margin-bottom: 20px;
    min-height: 257px;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 5px 9px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #286090;
    border-radius: 10px;
}
.social-icon{
	 font-size: 20px;
	margin-top:10px;
	color: #000;
}
.centertitle h2 {
}
.mountain-background {
    position: absolute;
    top: 410px;
    width: 100%;
}
p{
	font-size:19px !important;
}
.back-img .item .item-inner h4 {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    font-style: italic;
}
.welcome p {
    color: #fff;
    font-size: 17px;
    line-height: 30px;
}
.welcome h2{
    font-size: 52px !important;
    color: #e7e76b;
    font-style: italic;
}
.welcome button{
    font-size: 20px;
    font-weight: bold;
    background: #00000036;
    color: yellow;
    float: right;
    box-shadow: 0px 5px 8px #fff;
    border: 1px solid #fff;
}
.save {
    background: #F58220;
    width: 31%;
    position: absolute;
    top: 17px;
    left: 16px;
    font-size: 14px !important;
    padding-left: 8px;
    padding-top: 1px;
    color: #fff;
    border-radius: 0px 20px 20px 0px;
}
.wht{
	    background: green;
    color: #fff;
    margin-bottom: 10px;
}
.cll {
    background: #007E3D;
    color: #fff;
    padding: 26px;
    font-size: 18px;
}
.btn:hover, .btn:focus, .btn.focus {
   
    text-decoration: none;
}
.welcome h1{
        color: #fff;
    font-size: 31px;
    font-weight: bold;
}
.mountain-background .col-md-5 {
    background: #0c66a4ab;
    padding: 10px;
}
.ladakhpackone img{
	width:100%;
}
.zub {
	background:#FB000D;
}
.zub a{
	color:#fff;
}
.centersubtitle, .recommended-description p {
    margin-bottom: 8px;
    line-height: 25px;
    font-size: 15px !important;
}
h2, .h2 {
    font-weight: bold !important;
}
span{
	font-size:19px !important;
}
.social-icon i{
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-top: 13px;
}
.social-icon i:hover{
	color:#1cbbb4;
}
#block-5 i{
    margin-right:5px;
}
.home4_section_area{
	margin-bottom:55px;
}
.services{
	text-align:center;
}
.recommended-description{
	text-align:center;
}
.navbar {
    position: static !important; 
     min-height: auto !important; 
    margin-bottom: 0px !important;
    border: 1px solid transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    /* background-color: #4E621E !important; */
    background: none !important;
}
.navbar-default .navbar-nav > li > a {
    padding-top: 20px !important;
    font-size:17px;
}
.navbar-default {
    border: none;
    border-radius: 0px;
    padding: 10px 0px;
    background: #007E3D;
}
.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}
.mountain-background .col-md-12{
	    background: #00000080;
    padding: 20px;
    text-align: center;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    width: 100%;
	margin-bottom:0px;
}
.about {
    text-align: center;
    background: #000;
    padding: 20px;
    color: #fff;
    position: relative;
    /* top: -51px; */
    margin-top: 31px;
    font-size: 20px;
}
.about p, .top-offer p {
    font-size: 15px;
    line-height: 29px;
}
.about img{
	width:100%;
}
.back-img {
    width: 100%;
    background: url(http://hilltontravels-com.stackstaging.com/wp-content/uploads/2022/10/shkara.jpg);
    padding: 35px 0px;
}
.testomo {
    width: 100%;
    background: #0c5181;
    color: #fff;
    text-align: center;
    /* background: url(http://dummyimage.com/1519x636); */
}
.test-img{
	padding:20px;
	padding-bottom:0px;
}
.but-view{
    text-align:center;
}
.but-view .btn{
        font-size: 20px;
    padding: 3px 141px;
    background: #5A623E;
    color: #fff;
}
.book{
	padding:100px;
	  margin-top:50px;
}

.book .btn {
    background: #fb000d;
    display: inline-block;
    color: #fff;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 173px;
    height: 42px;
}
.top-offer{
	
}
.fblock_thumb{
	border: 1px solid #ddd;
    box-shadow: 0px 5px 8px #ddd;
    border-radius: 27px;
}
.featured_block {
    position: relative;
    clear: left;
    margin-bottom: 10px;
    width: 100%;
 
    transition: ease-in all .5s;
}
.fblock_thumb img{
	width:100%;
}
.featured_area{
	
}
.featured_block h6 {
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 28px;
}
h3{
    font-size:19px;
}
.featured_area .destinationone{
	background: #fff;
}
.destinationone img{
	width:100%;
}
.special .ratee{
        font-weight: bold;
    font-size: 18px;
    color: #f31010;
    font-style: italic;
}
.special .duratin {
    /* background: #0096FF; */
    /* color: #fff; */
    padding: 10px;
    /* position: absolute; */
    width: 100%;
    top: 0;
    left: 0;
    font-weight: bold;
    font-size: 13px;
    padding-left: 0px ! Important;
}
.block_content .col-md-8{
	padding:0px !important;
}
.block_content {
    background: #ebf1ff;
    padding: 3px 6px;
}
.block_content p {
    font-family: calibri;
    font-size: 16px !important;
}
.icon-foo .button{
	    background: #008000 !important;
    color: #fff;
    padding: 4px 10px;
}
.ren h4{
	font-size:24px !important;
}
.packcatge p {
    text-align: center;
    font-weight: bold;
    color: #000;
}
.ren span{
	font-size:14px !important;
}
.ren{
	    text-align: left !important;
    padding-left: 20px;
}
.packcatge {
    position: static;
    width: 100%;
    bottom: 20px;
	text-align:center;
    color: #fff;
}
.sktmore {
    display: block;
    /* background: #5A623E; */
    padding: 14px 10px;
    color: #000;
    text-shadow: 0px 5px 8px yellow;
    width: 100%;
    border: 0px solid #ffffff;
    font-size: 31px;
    font-weight: bold;
    background: none;
    /* position: relative; */
    /* top: -92px; */
}
.icon-foo .col-md-12 {
    padding: 0px;
    border-bottom: 1px solid #ddd;
    padding: 0px 3px;
    margin-bottom: 14px;
}
.save{
	display:none !important;
}
.spe{
 padding: 10px;
	display: !important;
}
.spe h4{
	    font-size: 17px;
    font-weight: bold;
}
.special h6 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 12px;
}
.block_content .sktmore {
    display: block;
    padding: 14px 10px;
    color: #fff;
    width: 100%;
    border: 0px solid #ffffff;
    font-size: 18px;
	background:none !important;
}
a:active, a:hover {
    outline: 0;
}
.icon-foo a{
    color:#5A623E!important;
}

.vactional {
    text-align: center;
    padding: 30px;
    margin: 23px;
}

.vactional h1 {
    font-size: 30px;
    font-weight: 800;
  
    color: #fff;
}
.vactional p {
    color: #fff;
    
    font-size: 15px;
    line-height: 28px;
}
.back-img h2{
    text-align: center;
    color: #fff;
    margin: 20px 0px;

}
.gallery img{
    margin-left:10px;
}
   .footer-section {
    color: #fff;
}
#tour-offers5{
	    padding: 30px 0px;
}

.footer-section {
    /* background: #000; */
    padding: -7px 0;
    color: #000;
    font-size: 18px !important;
    /* margin-top: 30px; */
}
.footer-one .widget_text, .footer-one
{
	text-align:left;

}
.footer p{
	font-size:16px !important;
}
.footer-section a {
    color: #c2bebe !important;
}
.footer-bottom {
    background: #333333;
    color: #fff;
    padding: 5px 0px;
}

.footer-one  .widget_block,{
    display: block;
    font-size: 17px;
    color: #acacac;
    text-decoration: none;
    line-height: 20px;
}

.social-icons a {
    color: #ffffff99;
    height: 40px;
    width: 40px;
    background: #00000044;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-size: 1.2em;
}

@media(max-width:768px)
{
	.test-img img{
		width:100%;
	}
	.approved{
		text-align:left !important;
	}
	.Subscribebutton button {
    background: #FFA500;
    margin-top: 16px;
    color: #fff;
    font-size: 16px;
}
	.Mobile{
	display:block !important
}
		.Desktop{
	display:none !important
}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
	.innerproducts .container {
     padding: 0px; */
}
	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
	.topheading {
    text-align: center;
     position: static; /
    top: -213px;
    width: 100%;
    color: #000;
    font-size: 46px;
}
	.navbar-default .navbar-toggle {
    border-color: #ddd;
    background: #000;
    width: 45px;
    padding: 12px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
	.tophead .social-icon {
    color: #fff !important;
    float: inherit !important;
}
	.nav-tabs li{
		width:46% !important;
	}
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	#tour-offers5 img{
		width:100%;
	}
	.container-fluid {
    padding: inherit !important;
}
	.centertitle h2 {
    /* text-align: center; */
    margin-top: 38px;
    font-weight: bold;
    font-size: 37px;
    color: #F58220;
    border-bottom: 2px solid #F58220;
    width: 100%;
    margin-bottom: 23px;
    padding-bottom: 6px;
}
	.about{
		padding:0px !important;
	}
	.about{
		padding-bottom:20px !important;
	}
	.videos {
    text-align: center;
    padding:0px;
} 
	.about .col-md-8, .about .col-md-6{
		padding:0px !important;
	}

	.testomo img{
		width:100%;
	}
	.mountain-background {
    position: static;
    top: 289px;
    width: 100%;
}
.special .duratin{
    text-align:center;
}
.icon-foo a {
    color: #5A623E!important;
    font-weight: bold;
    font-size: 13px;
}
.top-offer {
    padding-top: 0px;
}
.welcome h2 {
    font-size: 37px !important;
    color: #e7e76b;
    font-style: italic;
}
.welcome h1 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}
.about .col-md-12{
    padding: 0px;
    text-align: justify;
}
.featured_area .col-md-4{
    padding:0px 13px !important;
}
.about {
    text-align: center;
    background: #5A623E;
    padding: 20px;
    color: #fff;
    position: static;
    top: -51px;
}
	.navbar-right {
    float: right !important;
    margin-right: -15px;
    font-family: verdana;
    background: #0f81d7;
    position: relative;
    z-index: 1;
    width:100%;
		font-size:20px;
    /* color: #fff; */
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    /* margin-top: 38px; */
    bottom: -23px;
    margin-top: 12px !important;
}
	.navbar-default .navbar-nav > li > a {
    color: #fff;
}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
     background-color: #00A99D !important; 
}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    /* border-color: #e7e7e7; */
     margin-top: 0px; 
}
    .contact {
        background: #000;
        padding: 10px 0px;
    }
	.recommended-description {
    text-align: center;
    margin-bottom: 19px;
}
	.destinationone{
		margin-bottom:28px;
	}
}
.row{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.contact .widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 19px;
    text-decoration: none;
    line-height: 31px;
    font-family: verdana;
    color: #000;
}
.contact #block-13{
	color:#000;
}
#topslider h2{
	    text-shadow: 0px 5px 8px #000;
    font-size: 62px !important;
}
#topslider p {
    /* text-shadow: 0 0 BLACK; */
    font-size: 30px !important;
    /* color: #1b1bda; */
    background: #1b1bda91;
    padding: 10px;
    border-radius: 40px;
}
.contact .social-icon{
	color:#000;
}
.footer .home4_section_area33 .col-md-12 img {
    width: 100%;
    background: #fff;
    border-radius: 30px;
    margin-bottom: 10px;
    display: none;
}
.footer .oneee{
    padding-bottom: 30px;
}
.line{
	    background: #8c8686;
    width: 87%;
    height: 1px;
    margin: 0 auto;
}
.footer .home4_section_area33 .col-md-6{
	padding:0px !important;
}
.footer h2 {
    font-size: 22px;
    font-weight: normal !important;
    color: #fff;
    border-bottom: 1px solid #ddd;
    /* width: 60%; */
    /* padding-bottom: 10px; */
}
.footer .sktmore{
	    font-size: 17px;
}
.footer i{
	
}
.footer-one .social-icon{
	color:#fff;
}
.footer-one .widget_block {
  
    font-size: 15px;
}

@media(max-width:500px)
{
	.featured_block h6 {
    font-size: 24px;
    font-weight: bold;
    padding-left: 10px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 28px;
}
	.fblock_thumb {
    border: 1px solid #ddd;
    box-shadow: 0px 5px 8px #ddd;
    border-radius: 27px;
    margin-bottom: 20px;
}
	.keyword{
		    padding: 12px;
	}
	.carousel-caption{
		display:none !important;
	}
	.centertitle h2 {
    text-align: center;
    margin-top: 38px;
    font-weight: bold;
    font-size: 23px;
}
	.about .col-md-7{
		padding:0px !important;
	}
.centertitle h2 {
    text-align: center;
    margin-top: 22px;
}
	.fblock3 {
    text-align: justify;
    padding: 10px;
    font-size: 26px;
}
	.sktmore {
    display: block;
    padding: 14px 10px;
   
    width: 100%;
    border: 0px solid #ffffff;
    font-size: 16px;
    text-align: center;
    font-size: 25px;
}
	
element.style {
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.centersubtitle {
    text-align: justify;
    margin-bottom: 40px;
    font-family: verdana;
    font-size: 23px;
    line-height: 33px;
}
	.recommended-description h3{
	    font-size: 25px;
        font-weight: bold;
	}
	.widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 33px;
    color: #acacac;
    text-decoration: none;
    line-height: 23px;
    text-align: center;
    font-family: verdana;
    color: #000;
}
	.recommended-description p{
		        font-size: 16px;
	}
	.badge {
    display: inline-block;
    min-width: 10px;
    padding: 5px 9px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #00A99D;
    border-radius: 10px;
}
.vactional p {
    color: #fff;
    font-family: verdana;
    font-size: 18px;
    text-align: left;
}
	.footer .col-md-3{
		    padding: 10px 34px;
	}
	.book {
    padding: 0px; 
     margin-top: 0px; 
    font-family: verdana;
    padding-bottom: 17px;
}
	.footer-section h3{
		font-size:34px;
	}
	.footer-section a{
			
	}
	.footer-bottom {
    background: #333333;
    color: #fff;
    padding: 5px 0px;
    font-size: 22px;
}
	.footer-one .widget_text, .footer-one {
    text-align: left;
   
}
}
@media(max-width:400px)
{
	.widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 25px;
    color: #acacac;
    text-decoration: none;
    line-height: 23px;
    text-align: center;
    font-family: verdana;
    color: #000;
}
	.centersubtitle {
    text-align: center; 
    margin-bottom: 40px;
    font-family: verdana;
    font-size: 22px;
    line-height: 33px;
}
	.vactional {
    text-align: center;
     padding: 0px; 
    margin: 23px;
}
	.services-div{
		    width: 100%;
    float: left;
    box-shadow: 0px 5px 8px #ddd;
    margin-bottom: 35px;
    padding: 10px;
	}
	.services-div img{
		margin-left:94px;
	}
	.badge {
    display: inline-block;
    min-width: 10px;
    padding: 5px 9px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #00A99D;
    border-radius: 10px;
}
	.widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 25px;
    color: #acacac;
    text-decoration: none;
    line-height: 38px;
    text-align: center;
    font-family: verdana;
    color: #000;
}
	.widget_text, .widget_block, .social-icon {
    display: block;
    font-size: 19px;
    color: #acacac;
    text-decoration: none;
    line-height: 38px;
    text-align: center;
    font-family: verdana;
}
	.ladakhpackone img {
     width: 100%; 
}
}